<ion-header>
    <ion-navbar class="dawn-bar">
      <ion-buttons end>
        <button *ngIf="appState.CartCount>0" clear style="color:black;background: transparent">
            {{appState.CartTimer}}
          </button>
          <ion-icon  *ngIf="appState.CartCount>0" ios="ios-cart" md="md-cart"></ion-icon>
      <button *ngIf="appState.CartCount>0" clear style="color:black;background: transparent" (click)="viewCart()">
     ({{appState.CartCount}})
      </button>
    </ion-buttons>
      <ion-title>{{Services}}</ion-title>
      <ion-buttons end>
          <button ion-button end icon-only (click)="seachbar()">
              <ion-icon name="search"></ion-icon>
          </button>
       </ion-buttons>
    </ion-navbar>
  </ion-header>
<!--[root]="tab3Root"-->
<ion-content>
  <super-tabs  (tabSelect)="onTabSelect($event,Tab1Data)" class="super-tab-menu">
    <super-tab [root]="tab1Root" title="List View" icon="ios-menu" [rootParams]="Tab1Data"></super-tab>
    <super-tab [root]="tab2Root" title="Map View" icon="md-map" [rootParams]="{rutValue: Tab1Data}" ></super-tab>
     <!--<super-tab  [root]="tab3Root" (click)="ClickOnpopup()" title="Popularity" icon="md-podium"> </super-tab>
  <super-tab  [root]="tab3Root"  title="Popularity" icon="md-podium"></super-tab>-->
 <super-tab  [root]="tab3Root"  title="Popularity" icon="md-podium"  [rootParams]="{rutValue: Tab1Data}"> </super-tab>
    <super-tab [root]="tab4Root" title="Filter" icon="md-options"  [rootParams]="{rutValue: Tab1Data}" ></super-tab>
  </super-tabs>
</ion-content>
